Page MenuHomePhabricator

Global rename: Opdire657 → Sakiv; supervision needed
Closed, ResolvedPublic

Description

https://en.wikipedia.org/?oldid=796693174#Opdire657_.E2.86.92_Sakiv

Opdire657 has more than 50,000 global edits. Requesting sysadmin/DBA supervision for this global rename.

Event Timeline

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptAug 22 2017, 2:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Most of the edits are on arwiki, which belongs to s7.
When would you like to do this rename?

@Marostegui I'll see you in IRC. I'm avalaible today.

Mentioned in SAL (#wikimedia-operations) [2017-08-23T07:12:09Z] <marostegui> Global rename: Opdire657 → Sakiv - T173834

MarcoAurelio closed this task as Resolved.Aug 23 2017, 7:49 AM
MarcoAurelio moved this task from later/stalled/blocked to cabinet on the User-MarcoAurelio board.

Done.